*
{
	font-family: Calibri;
}

#menu
{
	position: fixed;
	display: inline-block;
	width: 100%;
	height: 76px;
	margin: 0em 0em 0em;
	padding: 1em;
	background-color: #11ea25; //vert du haut de page
	vertical-align: top;
	z-index: 1000;
}

#bas
{
	clear: both;
	width: 100%;
	padding: 1em;
	background-color: #1166ff; //bleu du bas de page
}

#banner 
{
	margin: 0 0 0.2em;
	height: 140px;
	background: url("http://nas58.synology.me/Immo/images/footer_paris.png"); // hauteur à régler
}
/* à réactiver?
label 
{
	float: left;
	width: 250px;
	text-align: left;
}
 */
input
{
	margin-bottom: 2px;
}

table, tr, td, th
{
	border-collapse: collapse;
}


.flottant_droite 
	{
		float: right;
	}
/*
span.label_profil 
	{
		font-weight: bold;
	}

.form_left
	{
	flex: 1.2;
	position: relative;
	background-color: #c8c8c8; //gris foncé
	box-shadow: 3px 3px 5px #646464; //gris très foncé
	border-radius: 25px;
	padding: 15px;
	color: blue;
	font-size: 0.9em;
	left: 2px;
	width: 370px;
	}

.form_right
	{
	flex: 1.2;
	position: relative;
	top: -171px;
	left: 410px;
	background-color: #c8c8c8; //gris foncé
	box-shadow: 3px 3px 5px #646464; //gris très foncé
	border-radius: 25px;
	padding: 15px;
	font-size: 0.9em;
	width: 490px;
	}
*/